
* { padding: 0px; margin: 0px; }
body { overflow-x: hidden; }
.bigcontainer { width: 100%; background: rgb(0, 0, 0); }
#Download { width: 730px; height: 159px; text-align: center; position: absolute; left: 50%; margin-left: -315px; background: url("../images/pellucidity_50.png") left top repeat; z-index: 1400; border-radius: 5px; }
#Download .btn_danbao { float: left; width: 109px; height: 25px; overflow: hidden; margin-top: 16px; margin-left: 20px; background: url("../images/dandao.png") left bottom no-repeat; padding-top: 95px; }
#Download .btn_danbao em { font-size: 14px; color: rgb(0, 0, 0); display: block; }
#Download .erweima { float: left; width: 109px; height: 109px; margin-top: 26px; margin-right: 20px; margin-left: 33px; position: relative; border-radius: 5px; }
#Download .erweima span { position: absolute; left: 0px; top: 0px; right: 0px; bottom: 0px; text-align: center; background-color: rgb(187, 170, 124); color: rgb(255, 255, 255); font-size: 14px; padding-top: 32px; border-radius: 5px; }
#Download .erweima img { width: 100%; height: 100%; position: absolute; left: 0px; bottom: 0px; border-radius: 5px; }
#Download .gamedown { float: left; width: 216px; height: 115px; }
#Download .btn_down_dlk { float: left; width: 216px; height: 56px; text-indent: -999em; margin-top: 22px; margin-bottom: 4px; background: url("../images/xiazai.png") left top no-repeat; }
#Download .btn_down_dlk:hover { background-position: left bottom; }
#Download .btn_down_bd { float: left; width: 216px; height: 56px; text-indent: -999em; background: url("../images/buding.png") left top no-repeat; }
#Download .btn_down_bd:hover { background-position: left bottom; }
#Download .btn_Recharge { float: left; width: 109px; height: 109px; text-indent: -999em; overflow: hidden; margin-top: 26px; margin-left: 14px; background: url("../images/cz.png") left top no-repeat; }
#Download .btn_Recharge:hover { background-position: left bottom; }
#Download .btn_jiechi { float: right; width: 200px; height: 111px; text-indent: -999em; overflow: hidden; margin-top: 25px; margin-right: 17px; background: url("../images/jiechi.png") left top no-repeat; }
#Download .btn_jiechi:hover { background-position: left bottom; }
#Download .btn_security { width: 329px; height: 58px; position: absolute; text-indent: -999em; bottom: -80px; left: 50%; margin-left: -165px; background: url("../images/jiaocheng.png") left top no-repeat; }
#Download .btn_security:hover { background-position: left bottom; }